Skip to main content
POST
Complete Onboarding Endpoint

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Request body for completing onboarding outside the chat stream.

exit_to_page
string
default:dashboard

Dashboard page to open after completing onboarding.

segment
string
default:""

Optional frontend segment/persona.

goals
string
default:""

Optional setup goals summary.

signup_source
string | null

Optional acquisition source.

signup_source_detail
string | null

Optional detail when the acquisition source is other.

Response

Successful Response

The response is of type Response Complete Onboarding Endpoint Api V1 Users Complete Onboarding Post · object.